Problem !

Dieses Thema im Forum "Server Plugins" wurde erstellt von djkisswhv, 26. März 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. djkisswhv
    Offline

    djkisswhv

    Registriert seit:
    3. März 2012
    Beiträge:
    57
    Hallo,

    Ich habe bei meinen Minecraft Server den folgenen Fehler bekommen kann
    mir da einer Helfen ???

    [​IMG]

    lg Johannes
     
    #1
  2. Cabraca
    Online

    Cabraca

    worldguard/worldedit ist veraltet.
    aktualisier mal auf die dev-version.
    Damit sollte es dann denk ich mal problemlos laufen
     
    #2
  3. Dean
    Offline

    Dean Administrator Entwickler

    Registriert seit:
    11. August 2011
    Beiträge:
    2.109
    Ort:
    NRW
    Minecraft:
    DeanR
  4. djkisswhv
    Offline

    djkisswhv

    Registriert seit:
    3. März 2012
    Beiträge:
    57
    Danke hat sehr geholfen
     
    #4
Status des Themas:
Es sind keine weiteren Antworten möglich.